fix version in user interface
[bdrem.git] / www / text.php
1 <?php
2 /**
3  * Start the bdrem plain text web interface
4  *
5  * PHP version 5
6  *
7  * @category  Tools
8  * @package   Bdrem
9  * @author    Christian Weiske <cweiske@cweiske.de>
10  * @copyright 2014 Christian Weiske
11  * @license   http://www.gnu.org/licenses/agpl.html GNU AGPL v3
12  * @link      http://cweiske.de/bdrem.htm
13  */
14 namespace bdrem;
15
16 if (file_exists(__DIR__ . '/../src/bdrem/Autoloader.php')) {
17     include_once __DIR__ . '/../src/bdrem/Autoloader.php';
18     Autoloader::register();
19 }
20 $web = new WebText();
21 $web->run();
22 ?>